Subject: Message from Walmart.com Customer: Where is my order, 200012473932135
From: Destiny Coddington <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Fri, 18 Oct 2024 15:16:54 +0000

Dear Designer Living Inc.,

Destiny Coddington wants to connect with you for the order below:

Customer Order Number:  200012473932135

Purchase Order No:  108929158220566

Reason for Contact:  Where is my order

Item name/number:  Intelligent Design Full/Queen Size Comforter Set, 5-Piece Bedding Set for All Seasons, Geometric Metallic Comforter Bed Set with Decor Pillows, Aqua/Silver/56112932

Customer Message:

I requested a cancellation, I want to cancel that request. I do want the item delivered

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team